header {
    background-color: #1d433d;
}
header a {
    color: white !important; 
}

.sf-menu.sf-arrows .sf-with-ul:after {
    border-top-color: white;
}

.navbar-toggle {
    border: 1px solid white;
}

button.navbar-toggle.collapsed {
    color: white;
}
.sf-menu ul li a {
background-color:#1d433d;
    
}
